<!DOCTYPE html>
<html lang="en">

   <head>
      <meta charset="utf-8">

      <meta name="viewport" content="width=1200">
      <meta name="description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia">
      <meta name="author" content="ptgis (www.ptgis.com)">

      <meta name="mobile-web-app-capable" content="yes">
      <meta name="apple-mobile-web-app-title" content="Association">
      <meta name="theme_color" content="#2F3292">

      <meta property="og:url" content="https://gapensi.or.id" />
      <meta property="og:site_name" content="gapensi" />
      <meta property="og:type" content="website" />
      <meta property="og:title" content="GAPENSI&reg; | PT. Gunung Baja Konstruksi" />
      <meta property="og:description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia" />
      <meta property="og:image" content="https://gapensi.or.id/images/assets/background/cover.jpg" />

      <link rel="icon" href="../../assets/main-logo/logo-round-color.png">

      <title>GAPENSI&reg; | PT. Gunung Baja Konstruksi</title>

      <!-- css vendor -->
      <link href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" rel="stylesheet"
         integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
      <link href="../../lib/Ionicons/css/ionicons.min.css" rel="stylesheet">
      <link href="../../lib/swiper/css/swiper.min.css" rel="stylesheet">
      <link href="../../lib/owl.carousel/css/owl.carousel.min.css" rel="stylesheet">
      <link href="../../lib/perfect-scrollbar/css/perfect-scrollbar.min.css" rel="stylesheet">
      <link href="../../lib/morris.js/css/morris.css" rel="stylesheet">
      <link href="../../lib/magnific-popup/css/magnific-popup.css" rel="stylesheet">
      <link href="../../lib/select2/css/select2.min.css" rel="stylesheet">
      <link href="../../lib/ion.rangeSlider/css/ion.rangeSlider.css" rel="stylesheet">
      <link href="../../lib/ion.rangeSlider/css/ion.rangeSlider.skinFlat.css" rel="stylesheet">
      <link href="../../lib/bootstrap-tagsinput/css/bootstrap-tagsinput.css" rel="stylesheet">
      <link href="../../lib/bootstrap-touchspin/css/jquery.bootstrap-touchspin.min.css" rel="stylesheet">

      <!-- jquery calendar -->
      <link href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css" rel="stylesheet">

      <!-- css components -->
      <link href="../../scripts/css/utilities.min.css" rel="stylesheet">
      <link href="../../scripts/css/templates.min.css" rel="stylesheet">
      <link href="../../scripts/css/layout.min.css" rel="stylesheet">
      <link href="../../scripts/css/components.min.css" rel="stylesheet">
   </head>

   <body class="app-theme-1" data-spy="scroll" data-target="#navbarMain">
      <!-- start this app -->
      <div id="app">
         <!-- start : headpanel -->
         <div id="headPanel" class="c-headpanel-minisite o-pos__fixed--top z-index-100">
            <!-- nav top -->
            <div class="u-bg-theme--primary u-flex u-align-items--center u-ht--50">
               <div class="o-container u-flex u-justify-content--between u-align-items--center">
                  <!-- welcome text -->
                  <div class="u-flex u-align-items--center">
                     <a href="../bpp/index.html" class="u-mrgn-right--15"><img src="../../assets/main-logo/logo-wide-white.png" width="140" alt="logo white"></a>
                     <div class="u-font--13 u-font--normal u-fg--white">Selamat datang di GAPENSI,</div>
                  </div>
                  <!-- welcome text -->

                  <!-- login -->
                  <a href="" data-toggle="modal" data-target="#modal_login">
                     <div class="u-flex u-justify-content--center u-align-items--center u-fg--white">
                        <i class="fas fa-user-tie"></i>
                        <span class="u-font--13 u-font--medium u-mrgn-left--10">Login / Daftar Anggota</span>
                     </div>
                  </a>
                  <!-- login -->

                  <!-- modal login -->
                  <div id="modal_login" class="c-modal fade show">
                     <!-- modal dialog -->
                     <div class="c-modal__dialog c-modal__dialog-centered" role="document">
                        <!-- modal content -->
                        <div class="c-modal__content">
                           <!-- modal header -->
                           <div class="c-modal__header-custom">
                              <!-- empty block -->
                              <div></div>
                              <!-- logo gapensi -->
                              <div class="c-modal__title">
                                 <img src="../../assets/main-logo/logo-wide-color.png" width="230" alt="logo gapensi wide">
                              </div>
                              <!-- empty block -->
                              <div></div>
                           </div>
                           <!-- modal header -->

                           <!-- button close -->
                           <div class="c-modal__btn-header">
                              <button type="button" class="close c-modal__btn-close" data-dismiss="modal" aria-label="Close">
                                 <span aria-hidden="true">&times;</span>
                              </button>
                           </div>
                           <!-- button close -->

                           <!-- modal body -->
                           <div class="c-modal__body c-modal__body-custom u-pad-v--20 u-pad-h--30">
                              <h1 class="is-title">Masuk ke akun anda</h1>

                              <!-- input email & pass -->
                              <div class="u-mrgn-bottom--15">
                                 <span class="is-title">Username</span>
                                 <input type="text" class="c-form__control" placeholder="Masukan username">
                              </div>

                              <div class="u-mrgn-bottom--25">
                                 <span class="is-title">Password</span>
                                 <input type="text" class="c-form__control" placeholder="Masukan password">
                              </div>
                              <!-- input email & pass -->

                              <!-- button action 1 -->
                              <div class="u-mrgn-bottom--30">
                                 <!-- button login -->
                                 <a href="index-login.html" class="c-btn c-btn--primary c-btn--block u-pad-v--10">
                                    Masuk
                                 </a>
                                 <!-- button forgot pass -->
                                 <a href="../bpp/forgot-password.html" class="c-btn c-btn__outline--primary c-btn--block u-pad-v--10">
                                    Lupa password ?
                                 </a>
                              </div>
                              <!-- button action 1 -->

                              <!-- text separator -->
                              <div class="c-modal__separator">
                                 <div class="is-border u-mrgn-right--10"></div>
                                 <div class="is-title">Belum Memiliki Akun ?</div>
                                 <div class="is-border u-mrgn-left--10"></div>
                              </div>
                              <!-- text separator -->

                              <!-- button action 2 -->
                              <a href="../bpp/anggota-pendaftaran.html" class="c-btn c-btn--secondary c-btn--block u-pad-v--10">
                                 Daftar Sekarang
                              </a>
                              <!-- button action 2 -->
                           </div>
                           <!-- modal body -->
                        </div>
                        <!-- modal content -->
                     </div>
                     <!-- modal dialog -->
                  </div>
                  <!-- modal login -->
               </div>
            </div>
            <!-- nav top -->

            <!-- nav bottom -->
            <div class="u-bg--white c-box-shadow-nav-bottom">
               <div class="o-container u-ht--70 u-flex u-justify-content--between u-align-items--center">
                  <!-- left side -->
                  <div class="u-flex u-align-items--center">
                     <div class="u-mrgn-right--25"><img src="../../assets/main-logo/logo-gbk-crop.png" width="45" alt="logo company"></div>
                     <div>
                        <!-- years -->
                        <span class="c-btn c-btn-sm c-btn--orange u-fg--white u-font--10 u-rounded-all--30 u-pad-h--15 u-mrgn-right--5">Member Tahun Ke-10</span>
                        <!-- years -->

                        <!-- verified icon -->
                        <span class="c-btn c-btn-sm c-btn--primary u-fg--white u-font--10 u-rounded-all--30 u-pad-h--15">
                           <div class="u-flex u-align-items--center">
                              <svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="12" height="12" viewBox="0 0 226 226" style=" fill:#000000;">
                                 <g fill="none" fill-rule="nonzero" stroke="none" stroke-width="1" stroke-linecap="butt" stroke-linejoin="miter" stroke-miterlimit="10" stroke-dasharray="" stroke-dashoffset="0" font-family="none" font-weight="none" font-size="none" text-anchor="none" style="mix-blend-mode: normal"><path d="M0,226v-226h226v226z" fill="none"></path><g fill="#ffffff"><g id="surface1"><path d="M196.15414,41.11869l-15.58503,-10.59375c-4.3122,-2.92008 -10.22026,-1.79958 -13.10637,2.47866l-76.39723,112.66046l-35.10878,-35.10878c-3.66707,-3.66707 -9.64303,-3.66707 -13.3101,0l-13.34405,13.34405c-3.66707,3.66707 -3.66707,9.64303 0,13.34406l53.98738,53.98738c3.02194,3.02193 7.77555,5.33083 12.05379,5.33083c4.27825,0 8.59044,-2.68239 11.3747,-6.72295l91.94832,-135.64754c2.92007,-4.27824 1.79958,-10.15235 -2.51262,-13.07241z"></path></g></g></g>
                              </svg>
                              <div class="u-mrgn-left--5">Verified</div>
                           </div>
                        </span>
                        <!-- verified icon -->

                        <!-- company name -->
                        <div class="u-font--20 u-font--semibold u-fg--black">PT. Gunung Baja Konstruksi</div>
                        <!-- company name -->
                     </div>
                  </div>
                  <!-- left side -->

                  <!-- right side -->
                  <div class="u-flex u-align-items--start">
                     <!-- kualifikasi -->
                     <div class="u-mrgn-right--50">
                        <div class="u-font--13 u-font--normal u-fg--gray u-txt--right u-mrgn-bottom--5">Kualifikasi</div>
                        <div class="u-font--13 u-font--semibold u-fg--gray-dark u-txt--right">B2</div>
                     </div>
                     <!-- kualifikasi -->

                     <!-- tanggal registrasi -->
                     <div class="u-mrgn-right--50">
                        <div class="u-font--13 u-font--normal u-fg--gray u-txt--right u-mrgn-bottom--5">Tanggal Registrasi</div>
                        <div class="u-font--13 u-font--semibold u-fg--gray-dark u-txt--right">30 Mei 2019</div>
                     </div>
                     <!-- tanggal registrasi -->

                     <!-- masa berlaku -->
                     <div>
                        <div class="u-font--13 u-font--normal u-fg--gray u-txt--right u-mrgn-bottom--5">Masa Berlaku s/d</div>
                        <div class="u-font--13 u-font--semibold u-fg--gray-dark u-txt--right">30 Mei 2020</div>
                     </div>
                     <!-- masa berlaku -->
                  </div>
                  <!-- right side -->
               </div>
            </div>
            <!-- nav bottom -->
         </div>
         <!-- end : headpanel -->


         <!-- start : content about gapensi -->
         <div id="about-gapensi" class="o-container u-mrgn-bottom--60">
            <!-- column -->
            <div class="row">
               <!-- breadcrumb -->
               <div class="col-12">
                  <div class="c-about u-mrgn-bottom--0">
                     <div class="c-title-in-header u-mrgn--0">
                        <ol class="breadcrumb c-title-breadcrumb u-fg--primary u-pad--0 u-justify-content--start">
                           <li class="breadcrumb-item breadcrumb-item-primary"><a href="../bpp/anggota.html">Anggota</a></li>
                           <li class="breadcrumb-item breadcrumb-item-primary"><a href="../bpd/index.html">BPD Jawa Barat</a></li>
                           <li class="breadcrumb-item breadcrumb-item-primary"><a href="../bpc/index.html">BPC Kab. Bekasi</a></li>
                           <li class="breadcrumb-item breadcrumb-item-primary active">PT. Gunung Baja Konstruksi</li>
                        </ol>
                     </div>
                  </div>
               </div>
               <!-- breadcrumb -->

               <!-- menu -->
               <div class="col-3">
                  <div class="c-card c-about u-pad-h--20 u-pad-v--25 u-mrgn-top--30">
                     <ul class="c-nav c-nav__pills c-nav-minisite u-flex--column" role="tablist">
                        <li class="c-nav__item"><a class="c-nav__link" href="index.html" role="tab">Beranda</a></li>
                        <li class="c-nav__item"><a class="c-nav__link" href="data-perusahaan.html" role="tab">Data Perusahaan</a></li>
                        <li class="c-nav__item"><a class="c-nav__link" href="kualifikasi.html" role="tab">Kualifikasi & Klasifikasi</a></li>
                        <li class="c-nav__item"><a class="c-nav__link" href="jasa.html" role="tab">Jasa, Produk & Sewa</a></li>
                        <li class="c-nav__item"><a class="c-nav__link" href="administrasi.html" role="tab">Administrasi & Legalitas</a></li>
                        <li class="c-nav__item"><a class="c-nav__link" href="sertifikat.html" role="tab">Sertifikat</a></li>
                        <li class="c-nav__item"><a class="c-nav__link" href="fasilitas.html" role="tab">Fasilitas & Peralatan</a></li>
                        <li class="c-nav__item"><a class="c-nav__link active c-nav__active--inverse" href="referensi.html" role="tab">Referensi Proyek</a></li>
                        <li class="c-nav__item"><a class="c-nav__link" href="keuangan.html" role="tab">Keuangan</a></li>
                        <li class="c-nav__item"><a class="c-nav__link" href="pengurus.html" role="tab">Pengurus</a></li>
                        <li class="c-nav__item"><a class="c-nav__link" href="tenaga-kerja.html" role="tab">Tenaga Kerja</a></li>
                        <li class="c-nav__item"><a class="c-nav__link" href="registrasi.html" role="tab">Registrasi</a></li>
                        <li class="c-nav__item"><a class="c-nav__link" href="galeri.html" role="tab">Galeri Foto</a></li>
                        <li class="c-nav__item"><a class="c-nav__link" href="kontak.html" role="tab">Kontak</a></li>
                     </ul>
                  </div>
               </div>
               <!-- menu -->

               <!-- content -->
               <div class="col-9">
                  <!-- card -->
                  <div class="c-card c-about u-pad--0 u-mrgn-top--30">
                     <!-- header -->
                     <div class="c-card__header u-bg-gradient-90--primary u-flex u-align-items--center u-pad-v--15 u-pad-h--30 u-bd-round-top-left--10 u-bd-round-top-right--10">
                        <span class="u-font--16 u-font--semibold u-fg--white u-txt--left">Detail Referensi Proyek</span>
                     </div>
                     <!-- header -->

                     <!-- body -->
                     <div class="c-card__body u-pad--30">
                        <!-- column -->
                        <div class="row">
                           <!-- column 4 -->
                           <div class="col-4">
                              <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                                 <!-- img slider -->
                                 <div class="carousel-inner u-bd" role="listbox">
                                    <div class="carousel-item active">
                                       <img class="u--block img-fluid" src="../../assets/fasilitas-kantor/fasilitas-kantor-b-01.jpg" alt="First slide">
                                    </div>
                                    <div class="carousel-item">
                                       <img class="u--block img-fluid" src="../../assets/fasilitas-kantor/fasilitas-kantor-b-02.jpg" alt="Second slide">
                                    </div>
                                    <div class="carousel-item">
                                       <img class="u--block img-fluid" src="../../assets/fasilitas-kantor/fasilitas-kantor-b-03.jpg" alt="Third slide">
                                    </div>
                                    <div class="carousel-item">
                                       <img class="u--block img-fluid" src="../../assets/fasilitas-kantor/fasilitas-kantor-b-04.jpg" alt="Third slide">
                                    </div>
                                 </div>
                                 <!-- img slider -->

                                 <!-- thumb nav -->
                                 <div class="row row-sm u-justify-content--center u-mrgn-top--10">
                                    <div class="col-3">
                                       <a href="" data-target="#carouselExampleIndicators" data-slide-to="0" class="u--block u-bd active">
                                          <img class="img-fluid" src="../../assets/fasilitas-kantor/fasilitas-kantor-b-01.jpg" alt="First slide">
                                       </a>
                                    </div>

                                    <div class="col-3">
                                       <a href="" data-target="#carouselExampleIndicators" data-slide-to="1" class="u--block u-bd">
                                          <img class="img-fluid" src="../../assets/fasilitas-kantor/fasilitas-kantor-b-02.jpg" alt="Second slide">
                                       </a>
                                    </div>

                                    <div class="col-3">
                                       <a href="" data-target="#carouselExampleIndicators" data-slide-to="2" class="u--block u-bd">
                                          <img class="img-fluid" src="../../assets/fasilitas-kantor/fasilitas-kantor-b-03.jpg" alt="Third slide">
                                       </a>
                                    </div>

                                    <div class="col-3">
                                       <a href="" data-target="#carouselExampleIndicators" data-slide-to="3" class="u--block u-bd">
                                          <img class="img-fluid" src="../../assets/fasilitas-kantor/fasilitas-kantor-b-04.jpg" alt="Fourth slide">
                                       </a>
                                    </div>
                                 </div>
                                 <!-- thumb nav -->
                              </div>
                           </div>
                           <!-- column 4 -->

                           <!-- column 8 -->
                           <div class="col-8">
                              <!-- title -->
                              <div class="u-flex u-justify-content--between u-align-items--center">
                                 <div class="u-font--16 u-font--normal u-fg--black u-wd--65p c-txt-line--2">ARCH BRIDGE A-128M, BOJONEGORO</div>
                                 <div class="c-btn c-btn--red-light c-btn--thin u-rounded--50">
                                    <div class="u-flex u-align-items--center">
                                       <img src="../../assets/icon/icon-verified-white.png" width="15" alt="icon verified">
                                       <span class="u-font--13 u-mrgn-left--10">Diverifikasi</span>
                                    </div>
                                 </div>
                              </div>
                              <!-- title -->

                              <!-- desc -->
                              <div class="row u-mrgn-top--30">
                                 <div class="col-6">
                                    <div class="u-font--13 u-font--normal u-fg--gray u-mrgn-bottom--5">Sub Bidang Kualifikasi</div>
                                    <div class="u-font--13 u-font--semibold u-fg--gray-dark">Konstruksi tower telekomunikasi</div>
                                 </div>

                                 <div class="col-2">
                                    <div class="u-font--13 u-font--normal u-fg--gray u-mrgn-bottom--5">Tahun</div>
                                    <div class="u-font--13 u-font--semibold u-fg--gray-dark">2015</div>
                                 </div>
                              </div>
                              <!-- desc -->

                              <!-- table -->
                              <table class="c-table c-table--responsive c-table--striped u-mrgn-top--30">
                                 <tbody>
                                    <!-- nilai proyek -->
                                    <tr>
                                       <td class="u-font--13 u-wd--35p">Nilai Proyek</td>
                                       <td class="u-wd--5p"></td>
                                       <td class="u-font--13 u-wd--60p">Rp. 3.000.000.000</td>
                                    </tr>
                                    <!-- nilai proyek -->

                                    <!-- pemberi tugas -->
                                    <tr>
                                       <td class="u-font--13 u-wd--35p">Pemberi Tugas</td>
                                       <td class="u-wd--5p"></td>
                                       <td class="u-font--13 u-wd--60p">PT. Bukaka</td>
                                    </tr>
                                    <!-- pemberi tugas -->

                                    <!-- nomor kontrak -->
                                    <tr>
                                       <td class="u-font--13 u-wd--35p">No. Kontrak</td>
                                       <td class="u-wd--5p"></td>
                                       <td class="u-font--13 u-wd--60p">1234567890</td>
                                    </tr>
                                    <!-- nomor kontrak -->

                                    <!-- nomor NKPK -->
                                    <tr>
                                       <td class="u-font--13 u-wd--35p">No. NKPK</td>
                                       <td class="u-wd--5p"></td>
                                       <td class="u-font--13 u-wd--60p">1234567890</td>
                                    </tr>
                                    <!-- nomor NKPK -->

                                    <!-- tanggal serah terima -->
                                    <tr>
                                       <td class="u-font--13 u-wd--35p">Berita Acara Serah Terima</td>
                                       <td class="u-wd--5p"></td>
                                       <td class="u-font--13 u-wd--60p">28 Mei 2015</td>
                                    </tr>
                                    <!-- tanggal serah terima -->

                                    <!-- tanggal kontrak -->
                                    <tr>
                                       <td class="u-font--13 u-wd--35p">Tanggal Kontrak</td>
                                       <td class="u-wd--5p"></td>
                                       <td class="u-font--13 u-wd--60p">28 Mei 2015</td>
                                    </tr>
                                    <!-- tanggal kontrak -->

                                    <!-- mulai kontrak -->
                                    <tr>
                                       <td class="u-font--13 u-wd--35p">Mulai Kontrak</td>
                                       <td class="u-wd--5p"></td>
                                       <td class="u-font--13 u-wd--60p">28 Mei 2015</td>
                                    </tr>
                                    <!-- mulai kontrak -->

                                    <!-- selesai kontrak -->
                                    <tr>
                                       <td class="u-font--13 u-wd--35p">Selesai Kontrak</td>
                                       <td class="u-wd--5p"></td>
                                       <td class="u-font--13 u-wd--60p">28 Mei 2015</td>
                                    </tr>
                                    <!-- selesai kontrak -->
                                 </tbody>
                              </table>
                              <!-- table -->
                           </div>
                           <!-- column 8 -->
                        </div>
                        <!-- column -->
                     </div>
                     <!-- body -->
                  </div>
                  <!-- card -->
               </div>
               <!-- content -->
            </div>
            <!-- column -->
         </div>
         <!-- end : content about gapensi -->


         <!-- start : footer -->
         <div class="c-footer u-bg--remove">
            <!-- footer content -->
            <div class="c-footer-content c-footer-content-minisite o-container">
               <div class="row u-flex u-justify-content--between">
                  <!-- logo -->
                  <div class="col-3 u-flex u-align-items--center">
                     <img class="img-fluid" src="../../assets/main-logo/logo-gbk.png" alt="logo gbk">
                  </div>
                  <!-- logo -->

                  <!-- alamat perusahaan -->
                  <div class="col-4">
                     <div class="u-font--16 u-font--semibold u-fg--black">Alamat Perusahaan</div>
                     <div class="u-mrgn-top--15">
                        <div class="u-font--14 u-font--normal u-fg--gray">Jl. Raya Jarakosta - MM2100 Prapatan Ne’ih RT 007/004 Sukadanau, Cikarang Barat, Kab. Bekasi, 17843 West Java - Indonesia</div>
                     </div>
                  </div>
                  <!-- alamat perusahaan -->

                  <!-- kontak perusahaan -->
                  <div class="col-3">
                     <div class="u-font--16 u-font--semibold u-fg--black">Kontak Perusahaan</div>
                     <div class="u-mrgn-top--15">
                        <div class="u-font--14 u-font--normal u-fg--gray">
                           <!-- phone 1 -->
                           <span>(021) 2905 502</span>
                           <span class="u-mrgn-left--10">(021) 2905 503</span>
                        </div>
                        <div class="u-font--14 u-font--normal u-fg--gray">info@ptgbk.com</div>
                     </div>
                  </div>
                  <!-- kontak perusahaan -->

                  <!-- website perusahaan -->
                  <div class="col-2">
                     <div class="u-font--16 u-font--semibold u-fg--black">Webiste</div>
                     <div class="u-mrgn-top--15">
                        <div class="u-font--14 u-font--normal u-fg--gray">www.gunungbaja.com</div>
                     </div>
                  </div>
                  <!-- website perusahaan -->
               </div>
            </div>
            <!-- footer content -->

            <!-- footer navlink -->
            <div class="u-mrgn-v--35">
               <!-- navlink #1 -->
               <ul class="c-unlisted u-flex u-justify-content--center u-align-items--center u-mrgn-bottom--20">
                  <li><a href="index.html" class="u-font--14 u-font--normal u-fg--gray-dark u-mrgn-right--15">Profil Perusahaan</a></li>
                  <li><a href="kualifikasi.html" class="u-font--14 u-font--normal u-fg--gray-dark u-mrgn-h--15">Kualifikasi & Klasifikasi</a></li>
                  <li><a href="jasa-produk.html" class="u-font--14 u-font--normal u-fg--gray-dark u-mrgn-h--15">Produk & Jasa</a></li>
                  <li><a href="administrasi.html" class="u-font--14 u-font--normal u-fg--gray-dark u-mrgn-h--15">Administrasi & Legalitas</a></li>
                  <li><a href="sertifikat.html" class="u-font--14 u-font--normal u-fg--gray-dark u-mrgn-h--15">Sertifikat</a></li>
                  <li><a href="fasilitas.html" class="u-font--14 u-font--normal u-fg--gray-dark u-mrgn-h--15">Fasilitas & Peralatan</a></li>
                  <li><a href="referensi.html" class="u-font--14 u-font--normal u-fg--gray-dark u-mrgn-left--15">Referensi (Pengalaman)</a></li>
               </ul>
               <!-- navlink #1 -->

               <!-- navlink #2 -->
               <ul class="c-unlisted u-flex u-justify-content--center u-align-items--center u-mrgn-bottom--20">
                  <li><a href="keuangan.html" class="u-font--14 u-font--normal u-fg--gray-dark u-mrgn-right--15">Keuangan</a></li>
                  <li><a href="pengurus.html" class="u-font--14 u-font--normal u-fg--gray-dark u-mrgn-h--15">Pengurus</a></li>
                  <li><a href="tenaga-kerja.html" class="u-font--14 u-font--normal u-fg--gray-dark u-mrgn-h--15">Tenaga Kerja</a></li>
                  <li><a href="registrasi.html" class="u-font--14 u-font--normal u-fg--gray-dark u-mrgn-h--15">Registrasi</a></li>
                  <li><a href="galeri.html" class="u-font--14 u-font--normal u-fg--gray-dark u-mrgn-h--15">Galeri Foto</a></li>
                  <li><a href="kontak.html" class="u-font--14 u-font--normal u-fg--gray-dark u-mrgn-left--15">Kontak</a></li>
               </ul>
               <!-- navlink #2 -->
            </div>
            <!-- footer navlink -->

            <!-- footer copyright -->
            <div class="u-mrgn-bottom--70">
               <div class="u-font--14 u-font--normal u-fg--gray u-txt--center">Copyright &copy; 2019 - GAPENSI, All right reserved</div>
            </div>
            <!-- footer copyright -->
         </div>
         <!-- end : footer -->
      </div>
      <!-- end this app -->

      <!-- start : javascript vendor -->
      <script src="../../lib/jquery/js/jquery.min.js"></script>
      <script src="../../lib/jquery-ui/js/jquery-ui.min.js"></script>
      <script src="../../lib/popper.js/js/popper.min.js"></script>
      <script src="../../lib/bootstrap-tagsinput/js/bootstrap-tagsinput.min.js"></script>
      <script src="../../lib/swiper/js/swiper.min.js"></script>
      <script src="../../lib/raphael/js/raphael.min.js"></script>
      <script src="../../lib/morris.js/js/morris.js"></script>
      <script src="../../lib/moment/js/moment.js"></script>
      <script src="../../lib/chart.js/js/Chart.min.js"></script>
      <script src="../../lib/owl.carousel/js/owl.carousel.min.js"></script>
      <script src="../../lib/perfect-scrollbar/js/perfect-scrollbar.jquery.js"></script>
      <script src="../../lib/magnific-popup/js/jquery.magnific-popup.min.js"></script>
      <script src="../../lib/select2/js/select2.min.js"></script>
      <script src="../../lib/ion.rangeSlider/js/ion.rangeSlider.js"></script>
      <script src="../../lib/bootstrap-touchspin/js/jquery.bootstrap-touchspin.min.js"></script>
      <!-- end : javascript vendor -->

      <!-- start : javascript internal -->
      <script src="../../scripts/js/components.js"></script>
      <script src="../../scripts/js/blockbox.js"></script>
      <script src="../../scripts/js/blockbox.chart.js"></script>
      <script src="../../scripts/js/bootstrap.js"></script>
      <!-- end : javascript internal -->
   </body>

</html>